Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
mUPnP for C is a development package for UPnP™ developers. CyberLink controls these protocols automatically, and supports to create your devices and control points quickly.
C Objective-C C++ Shell Other
branch: master
Failed to load latest commit information.
config - Removed AM_CPPFLAGS in configure.ac for automake 1.11.3.
debian Added deb-target to Makefile.am to build Debian packages. Fixed copyr…
examples * Updated configure script with LLVM 6.0 on MacOSX 10.10.
include * Updated configure script with LLVM 6.0 on MacOSX 10.10.
lib * Updated configure script with LLVM 6.0 on MacOSX 10.10.
src/mupnp * Fixed extra names.
std/av * Updated configure script with LLVM 6.0 on MacOSX 10.10.
tests * Updated configure script with LLVM 6.0 on MacOSX 10.10.
wrapper/objc * Update file headers.
.gitignore * Updated .gitignore.
AUTHORS * Updated authors.
CMakeLists.txt Install only headers matching '*.h' pattern
COPYING git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@628
ChangeLog * v2.4.1
DoxyFooterFile git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@635
Doxyfile git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@635
Doxyfile.objc Changed the output directory
INSTALL git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@177
Makefile.am * Renamed sample program directory into examples.
Makefile.in * Updated configure script with LLVM 6.0 on MacOSX 10.10.
NEWS git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@177
README git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@177
bootstrap * Added Makefile.am.build to generate Makefile.am automatically.
clinkc.pc.in git-svn-id: https://clinkc.svn.sourceforge.net/svnroot/clinkc/trunk@177
config.h.in * Updated configure script with LLVM 6.0 on MacOSX 10.10.
configure * Updated configure script with LLVM 6.0 on MacOSX 10.10.
configure.ac * Updated configure script with LLVM 6.0 on MacOSX 10.10.
configure_macosx * Updated configure script with LLVM 6.0 on MacOSX 10.10.
Something went wrong with that request. Please try again.